Межсайтовый скриптинг в Absolute Poll Manager XE

Дата публикации:
07.09.2007
Дата изменения:
07.09.2007
Всего просмотров:
955
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4630
CVE-2008-2767
CVE-2008-2768
CVE-2008-4569
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Absolute Poll Manager XE 4.x
Уязвимые версии: Absolute Poll Manager XE 4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "msg" в сценарии xlaapmview.asp (когда параметр "p" установлен в числовое значение). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.xigla.com/absolutepm/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA